Yess eCommerce application - Bug #133
Cancelled spelling make correct

08/06/2021 06:11 PM - Minal Watmode

Status: Closed Start date: 08/06/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> dashboard -> cancelled order

cancelled spelling make correct

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 02:53 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

aug 6 6.docx 172 KB 08/06/2021 Minal Watmode

04/02/2025

1/1



http://www.tcpdf.org

